Bug 112502 - Main window not drawn while probing hardware
Summary: Main window not drawn while probing hardware
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-21 15:56 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-06 19:29:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-12-21 15:56:28 UTC
Description of problem:
While the hardware probe is done (which can take quite a long time,
e.g. using a buggy USB device that timeouts on requests for
description string), the main window is mapped and visible, but
not painted (only rectangles of the respective widget background
colors are visible). Could it be hidden until the probe is done?

Version-Release number of selected component (if applicable):
hwbrowser-0.12-1
kudzu-1.1.36-1

Comment 1 Brent Fox 2004-01-06 19:29:44 UTC
Should be fixed in hwbrowser-0.14-1.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.